Fenics

7.18.0.17

Released: Jul 28, 2017 File Size: 0
Package Contents:
No notes available.

Important Notes

Prior to installing Fenics Gateway 7.18.0, customers must ensure all client applications are upgraded to the following minimum versions:
  • TT User Setup 7.17.x
  • X_TRADER 7.17.74
  • X_RISK 7.17.74
  • FIX Adapter 7.17.94
  • TTAPI 7.17.74
  • X_TRADER API 7.17.74
  • Algo SE 7.17.74
  • Synthetic SE 7.17.74
  • Autospreader SE 7.17.74

Why Should I Upgrade?

TT Fenics Gateway 7.18.0 supports connectivity to BGC Partner's Fenics U.S. Treasury electronic trading platform. Customers can trade On-The-Run and When-Issued contracts.

System Requirements

TT Fenics Gateway 7.18.0 supports connectivity to BGC Partner's Fenics U.S. Treasury electronic trading platform. Customers can trade On-The-Run and When-Issued contracts.

Installation Notes

Exchange provided trader identifier should be configured as the "T" of the user's MGT. Exchange provided sessions and passwords should be configured in the gateway hostinfo.cfg file. Please refer to the Fenics Gateway System Administration Manual for more details.

Enhancements

Fixes

Known Issues